.navbar-header {
	height: 75px;
}

.navbar-brand img {
	height: 2.6em;
}

.container-content {
	margin-top: 20px;
	margin-bottom: 20px;
}

#t3-navbar {
	border-top: 6px solid rgb(34,130,156);
}

#t3-navbar .nav li:not(:last-child) {
	border-bottom: 1px solid rgb(185,185,185);
}

#t3-navbar .nav-layer-two > li {
	background-color: rgb(241,241,241);
}

#t3-navbar .nav > li > a {
	color: rgb(34,130,156);
}


#t3-navbar .nav-layer-two > li  {
	padding-left: 20px;
	background: none;
}


#t3-navbar .nav-layer-two > li > a {
	color: rgb(115,115,115);
}

#t3-navbar .active > a {
	font-weight: bold;
}

#t3-content .csc-header {
	padding-bottom: 10px;
	border-bottom: 4px solid rgb(34,130,156);
	margin-bottom: 20px;
}

#t3-content .csc-header h1 {
	font-size: 20px;	
}